Issue 34876 - Reveal formatting tab
Summary: Reveal formatting tab
Status: CLOSED DUPLICATE of issue 3395
Alias: None
Product: Writer
Classification: Application
Component: formatting (show other issues)
Version: OOo 1.1.3
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-10-01 14:41 UTC by madbop
Modified: 2013-08-07 14:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description madbop 2004-10-01 14:41:17 UTC
The reveal formatting tab in MS-Word is something very obvious and extremely
useful, that still is not found in OOo.
It shouldnt be such an issue to integrate a tool that reads out the formatting
within a selected region. To become superior to MS-word it could also depict the
formatting comands within the text optionally where the formatting could be
altered like in HTML-design programs directly.
Comment 1 eric.savary 2004-10-02 21:27:36 UTC
ES->BH: please evaluate
Comment 2 lohmaier 2004-10-11 17:40:08 UTC
duplicate.

*** This issue has been marked as a duplicate of 3395 ***
Comment 3 ace_dent 2008-05-17 21:02:35 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-17 23:04:42 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew